## rovclock 0.6e

=== Makefile ===
# Makefile for rovclock
#

PROG = rovclock
SRCS = rovclock.c

CLEANFILES = $(PROG) 

CC = gcc
DEFS =  
CFLAGS = -O2 -Wall -Wstrict-prototypes $(DEFS)

all: $(PROG)

$(PROG): $(SRCS)
	$(CC) $(CFLAGS) -o $@ $^

$(SRCS): $(HDRS)

clean: 
	$(RM) $(CLEANFILES)
