=== debian/changelog ===
rovclock (0.6e-7) unstable; urgency=low

  * debian/control: Homepage added.
  * debian/control: Standards-version updated, no changes needed.
  * Source format 3.0

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 21 Mar 2011 14:45:41 +0300

rovclock (0.6e-6) unstable; urgency=low

  "Just make it lintian-clean" release.

  * debian/control: my e-mail address updated.
  * debian/{compat,control}: fix package-uses-deprecated-debhelper-
    compat-version 4.
  * debian/copyright: fix copyright string to satisfy lintian.
  * debian/rules & co: use CDBS magic instead of old plain Makefile.
  * debian/control: Bump Standard's version, no changes needed.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sat, 08 Aug 2009 00:14:35 +0400

rovclock (0.6e-5) unstable; urgency=low

  * debian/control: added "amel armeb" to arch line. Closes: #408791

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Tue,  8 May 2007 01:21:27 +0400

rovclock (0.6e-4) unstable; urgency=low

  * debian/control:  added "hurd-i386 kfreebsd-i386 kfreebsd-amd64" to arch as
    asked in #368608. Also added alpha, arm and ia64 (don't know will this
    package be used on that arch, but at least this's possible). Closes: #368608
  * debian/watch added.
  * Standards-Version updated to 3.7.2
  * Manpage's typos fixed.

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Thu,  6 Jul 2006 17:24:27 +0400

rovclock (0.6e-3) unstable; urgency=low

  * debian/control: set Architecture from all to i386, amd64.  Closes: #366934

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Thu, 18 May 2006 17:05:15 +0400

rovclock (0.6e-2) unstable; urgency=low

  * Fix lintian warnings:
       Updated manpage
       Updated Policy-Version and description in control
       Updated fsf address in copyright
       Removed watch.ex

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Wed, 29 Mar 2006 01:09:45 +0400

rovclock (0.6e-1) unstable; urgency=low

  * Initial Release.

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Sun,  5 Mar 2006 16:03:27 +0300
