=== debian/control ===
Source: rovclock
Section: utils
Priority: optional
Maintainer: Alexander GQ Gerasiov <gq@debian.org>
Build-Depends: debhelper (>= 7.0.0), cdbs
Standards-Version: 3.9.1
Homepage: http://www.hasw.net/linux

Package: rovclock
Architecture: i386 amd64 hurd-i386 kfreebsd-i386 kfreebsd-amd64 alpha ia64 arm armel armeb
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to control frequency rates of your Radeon card
 It is very helpful for underclocking the Radeon chip in order to save
 power when running on batteries. Also, by underclocking it is possible
 to prevent the fan from running.
 It can also be used to gain performance by overclocking.
