=== debian/watch ===
version=3

http://www.hasw.net/linux/ rovclock-([\d.a-z]+).tar.bz2
